<?xml version="1.0" encoding="utf-8"?>
<tags>
  <row Id="10" TagName="prefixos" Count="7" />
  <row Id="13" TagName="significado" Count="391" ExcerptPostId="653" WikiPostId="652" />
  <row Id="14" TagName="origem" Count="78" ExcerptPostId="3924" WikiPostId="3923" />
  <row Id="17" TagName="linguagem" Count="8" />
  <row Id="19" TagName="pronomes" Count="75" ExcerptPostId="516" WikiPostId="515" />
  <row Id="20" TagName="etimologia" Count="267" ExcerptPostId="29" WikiPostId="28" />
  <row Id="23" TagName="ortografia" Count="217" ExcerptPostId="337" WikiPostId="336" />
  <row Id="27" TagName="neologismos" Count="17" ExcerptPostId="6388" WikiPostId="6387" />
  <row Id="31" TagName="cultura" Count="10" ExcerptPostId="1247" WikiPostId="1246" />
  <row Id="40" TagName="termos" Count="17" />
  <row Id="44" TagName="diferenças" Count="81" ExcerptPostId="9752" WikiPostId="9751" />
  <row Id="45" TagName="verbos" Count="153" ExcerptPostId="399" WikiPostId="398" />
  <row Id="46" TagName="fonemas" Count="21" ExcerptPostId="446" WikiPostId="445" />
  <row Id="47" TagName="regionalismo" Count="36" />
  <row Id="48" TagName="crase" Count="17" ExcerptPostId="666" WikiPostId="665" />
  <row Id="50" TagName="email" Count="5" />
  <row Id="51" TagName="tradução" Count="152" ExcerptPostId="948" WikiPostId="947" />
  <row Id="52" TagName="linguística" Count="14" ExcerptPostId="5718" WikiPostId="5717" />
  <row Id="53" TagName="definição" Count="19" />
  <row Id="54" TagName="gramática" Count="306" ExcerptPostId="182" WikiPostId="181" />
  <row Id="55" TagName="gênero" Count="31" />
  <row Id="56" TagName="concordância" Count="38" />
  <row Id="57" TagName="separação-silábica" Count="4" />
  <row Id="58" TagName="advérbios" Count="24" ExcerptPostId="986" WikiPostId="985" />
  <row Id="59" TagName="expressões" Count="211" ExcerptPostId="7696" WikiPostId="7695" />
  <row Id="61" TagName="localização" Count="6" />
  <row Id="63" TagName="termos-em-inglês" Count="24" />
  <row Id="64" TagName="adjetivos" Count="28" ExcerptPostId="9735" WikiPostId="9734" />
  <row Id="65" TagName="substantivos" Count="31" />
  <row Id="68" TagName="pleonasmo" Count="5" />
  <row Id="70" TagName="fenômeno-linguístico" Count="2" />
  <row Id="71" TagName="gíria" Count="19" ExcerptPostId="682" WikiPostId="681" />
  <row Id="72" TagName="pontuação" Count="53" ExcerptPostId="9739" WikiPostId="9738" />
  <row Id="75" TagName="vocabulário" Count="90" />
  <row Id="78" TagName="cortesia" Count="2" />
  <row Id="79" TagName="sujeito-indeterminado" Count="4" ExcerptPostId="1555" WikiPostId="1554" />
  <row Id="80" TagName="voz-passiva" Count="9" />
  <row Id="81" TagName="artigos-definidos" Count="15" />
  <row Id="82" TagName="frases" Count="26" />
  <row Id="84" TagName="informalidade" Count="16" />
  <row Id="85" TagName="formalismo" Count="11" ExcerptPostId="628" WikiPostId="627" />
  <row Id="86" TagName="uso-de-palavras" Count="186" ExcerptPostId="9750" WikiPostId="9749" />
  <row Id="87" TagName="coloquialismos" Count="12" />
  <row Id="88" TagName="música" Count="3" />
  <row Id="89" TagName="pronúncia" Count="92" ExcerptPostId="825" WikiPostId="824" />
  <row Id="90" TagName="tradução-inglês" Count="187" ExcerptPostId="5704" WikiPostId="5703" />
  <row Id="94" TagName="classificação-de-palavras" Count="6" />
  <row Id="95" TagName="expressões-idiomáticas" Count="86" ExcerptPostId="5712" WikiPostId="5711" />
  <row Id="97" TagName="abreviações" Count="18" ExcerptPostId="1653" WikiPostId="1652" />
  <row Id="99" TagName="sinônimos" Count="28" />
  <row Id="100" TagName="sintaxe" Count="92" ExcerptPostId="5706" WikiPostId="5705" />
  <row Id="101" TagName="sujeito" Count="13" />
  <row Id="102" TagName="nomes" Count="27" />
  <row Id="103" TagName="diminutivos" Count="7" />
  <row Id="104" TagName="preposições" Count="50" ExcerptPostId="5724" WikiPostId="5723" />
  <row Id="105" TagName="cabo-verde" Count="2" />
  <row Id="107" TagName="vós" Count="3" />
  <row Id="108" TagName="figura-de-estilo" Count="3" />
  <row Id="110" TagName="perguntas" Count="8" />
  <row Id="111" TagName="história" Count="12" />
  <row Id="114" TagName="maiúsculas-e-minúsculas" Count="9" />
  <row Id="117" TagName="caso-gramatical" Count="5" />
  <row Id="118" TagName="escrita" Count="10" />
  <row Id="120" TagName="acentuação" Count="26" />
  <row Id="121" TagName="recursos" Count="10" ExcerptPostId="5716" WikiPostId="5715" />
  <row Id="122" TagName="português-europeu" Count="228" ExcerptPostId="5714" WikiPostId="5713" />
  <row Id="123" TagName="expressões-equivalentes" Count="22" />
  <row Id="124" TagName="concordância-verbal" Count="44" />
  <row Id="125" TagName="concordância-nominal" Count="20" />
  <row Id="128" TagName="homofonia" Count="7" />
  <row Id="129" TagName="girias" Count="17" />
  <row Id="130" TagName="fonologia" Count="44" ExcerptPostId="5720" WikiPostId="5719" />
  <row Id="132" TagName="mudanças-históricas" Count="23" ExcerptPostId="5722" WikiPostId="5721" />
  <row Id="134" TagName="diferenças-transatlânticas" Count="81" ExcerptPostId="5708" WikiPostId="5707" />
  <row Id="135" TagName="estrangeirismos" Count="47" ExcerptPostId="550" WikiPostId="549" />
  <row Id="139" TagName="números" Count="24" />
  <row Id="140" TagName="castelhano" Count="8" ExcerptPostId="1822" WikiPostId="1821" />
  <row Id="142" TagName="determinantes" Count="3" />
  <row Id="143" TagName="recursos-online" Count="8" ExcerptPostId="631" WikiPostId="630" />
  <row Id="146" TagName="acordo-ortográfico" Count="29" ExcerptPostId="640" WikiPostId="639" />
  <row Id="147" TagName="thesaurus" Count="1" ExcerptPostId="626" WikiPostId="625" />
  <row Id="148" TagName="interjeições" Count="11" />
  <row Id="150" TagName="conjunções" Count="17" />
  <row Id="154" TagName="variações" Count="1" ExcerptPostId="720" WikiPostId="719" />
  <row Id="155" TagName="figuras-de-linguagem" Count="14" ExcerptPostId="9542" WikiPostId="9541" />
  <row Id="158" TagName="proverbios" Count="13" />
  <row Id="159" TagName="ditados" Count="22" />
  <row Id="160" TagName="regência" Count="13" />
  <row Id="164" TagName="feminino-masculino" Count="6" />
  <row Id="165" TagName="sufixos" Count="7" />
  <row Id="166" TagName="cumprimentos" Count="3" />
  <row Id="167" TagName="gerúndios" Count="8" />
  <row Id="169" TagName="gendered-speech" Count="4" />
  <row Id="170" TagName="palavra-para-ideia" Count="109" ExcerptPostId="923" WikiPostId="922" />
  <row Id="171" TagName="origem-histórica" Count="146" />
  <row Id="174" TagName="conjugações" Count="40" />
  <row Id="176" TagName="grau-comparativo" Count="3" />
  <row Id="177" TagName="ser-estar" Count="6" />
  <row Id="178" TagName="composições" Count="3" />
  <row Id="179" TagName="modo-subjuntivo" Count="24" />
  <row Id="180" TagName="conjugação-pronominal" Count="3" />
  <row Id="182" TagName="classe-gramatical" Count="14" />
  <row Id="183" TagName="gentílicos" Count="6" />
  <row Id="184" TagName="ordem-de-expressões" Count="12" ExcerptPostId="1196" WikiPostId="1195" />
  <row Id="185" TagName="pronomes-oblíquos" Count="16" />
  <row Id="187" TagName="orações-subordinadas" Count="15" />
  <row Id="188" TagName="determinantes-possessivos" Count="4" />
  <row Id="189" TagName="transitividade-verbal" Count="10" />
  <row Id="192" TagName="colocação-pronominal" Count="22" />
  <row Id="193" TagName="hífen" Count="11" />
  <row Id="195" TagName="regência-verbal" Count="13" />
  <row Id="196" TagName="verbos-defectivos" Count="5" />
  <row Id="199" TagName="adjectivos-demonstrativos" Count="3" />
  <row Id="200" TagName="imperfeito-ou-perfeito" Count="5" />
  <row Id="201" TagName="conjugações-perifrásticas" Count="2" />
  <row Id="203" TagName="locuções-adverbias" Count="8" />
  <row Id="204" TagName="número-gramatical" Count="40" />
  <row Id="205" TagName="vírgula" Count="26" />
  <row Id="208" TagName="concordância-negativa" Count="5" />
  <row Id="209" TagName="tempo-verbal" Count="45" />
  <row Id="210" TagName="redundâncias" Count="6" />
  <row Id="213" TagName="infinitivo-pessoal" Count="10" ExcerptPostId="7800" WikiPostId="7799" />
  <row Id="214" TagName="forma-verbal" Count="7" />
  <row Id="215" TagName="ambiguidades" Count="14" ExcerptPostId="1281" WikiPostId="1280" />
  <row Id="219" TagName="pronomes-reflexivos" Count="10" />
  <row Id="225" TagName="divisão-silábica" Count="7" />
  <row Id="226" TagName="semântica" Count="16" />
  <row Id="228" TagName="sinais-gráficos" Count="9" ExcerptPostId="1615" WikiPostId="1614" />
  <row Id="231" TagName="uso-mais-comum" Count="10" />
  <row Id="237" TagName="dialetos-insulares" Count="2" />
  <row Id="240" TagName="haver" Count="2" />
  <row Id="243" TagName="letras-de-músicas" Count="6" />
  <row Id="244" TagName="antónimos" Count="5" />
  <row Id="245" TagName="verbo-frasal" Count="2" />
  <row Id="248" TagName="contrações" Count="7" />
  <row Id="252" TagName="português-brasileiro" Count="380" ExcerptPostId="4417" WikiPostId="4416" />
  <row Id="270" TagName="morfologia" Count="23" />
  <row Id="273" TagName="literatura" Count="13" ExcerptPostId="5710" WikiPostId="5709" />
  <row Id="274" TagName="acentos-ou-sotaques" Count="4" />
  <row Id="277" TagName="locuções-pronominais" Count="2" />
  <row Id="281" TagName="vocativos" Count="3" ExcerptPostId="9737" WikiPostId="9736" />
  <row Id="286" TagName="diferenças-regionais" Count="5" />
  <row Id="291" TagName="nomes-compostos" Count="4" />
  <row Id="293" TagName="superlativos" Count="4" />
  <row Id="300" TagName="expressões-populares" Count="5" />
  <row Id="302" TagName="ditongo" Count="2" />
  <row Id="304" TagName="hiato" Count="2" />
  <row Id="306" TagName="dialetos" Count="9" />
  <row Id="308" TagName="significado-em-contexto" Count="90" ExcerptPostId="9733" WikiPostId="9732" />
  <row Id="311" TagName="siglas" Count="5" />
  <row Id="315" TagName="reconstruções" Count="1" ExcerptPostId="4870" WikiPostId="4869" />
  <row Id="319" TagName="verbos-intransitivos" Count="5" />
  <row Id="321" TagName="verbos-transitivos" Count="4" ExcerptPostId="5225" WikiPostId="5224" />
  <row Id="325" TagName="norma-culta" Count="8" />
  <row Id="339" TagName="interpretação" Count="6" />
  <row Id="343" TagName="norma" Count="3" />
  <row Id="347" TagName="vogais" Count="2" />
  <row Id="348" TagName="morfema" Count="8" />
  <row Id="349" TagName="pronomes-indefinidos" Count="2" />
  <row Id="355" TagName="fonética" Count="10" />
  <row Id="358" TagName="ditado-popular" Count="7" />
  <row Id="361" TagName="análise-morfossintática" Count="3" />
  <row Id="368" TagName="análise-sintática" Count="5" />
  <row Id="394" TagName="derivação" Count="2" />
  <row Id="397" TagName="semivogal" Count="2" />
  <row Id="399" TagName="função-sintática" Count="3" />
  <row Id="409" TagName="untagged" Count="2" />
  <row Id="411" TagName="galego" Count="1" ExcerptPostId="9899" WikiPostId="9898" />
  <row Id="412" TagName="conversão" Count="1" />
</tags>